* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(248,123,103, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.be-629_pslag:after { display: table; content: ''; clear: both; }

.crdz_758-xu { clear: both; }

.yjqx-25_j { width: 1000px; margin: 0 auto; }


.hghj_593-bcb
{
	display: block;
}

.hghj_593-bcb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.yjqx-25_j
{
	margin-top: 70px;
}

.fbbca_354-dud 
{
	display: table;
	position: relative;
}



.eff_725-dhao
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.eff_725-dhao > a
{
	display: block;
	float: left;
}

.eff_725-dhao > a.ey_967__dq
{
	margin-right: 10px;
}

.eff_725-dhao > a.guf_100-cho
{
	margin-right: 10px;
}


.eff_725-dhao > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.eff_725-dhao > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.eff_725-dhao > a.ey_967__dq > div > span
{
	background-image: url(../images/FB.png);
}

.eff_725-dhao > a.guf_100-cho > div > span
{
	background-image: url(../images/X.png);
}

.eff_725-dhao > span.zp_886-s
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fxn_990-w 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.wm-640_rmh { background-color: #171717; }

.wm-640_rmh .ce_392__daik 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.wm-640_rmh .jo_690__re { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.wm-640_rmh .jo_690__re > .vbzn_723__na
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jo_690__re .mjwa-532_w
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(248,123,103, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ky_791__c
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ky_791__c > .zkhqu-826_ci 
{
	float: right;
}


.ky_791__c > .zkhqu-826_ci > .r-3_q
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ky_791__c > .zkhqu-826_ci > .r-3_q.active > .nysck_592-if
{
	visibility: visible;
}

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li
{
	display: block;
}

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li > a:hover
{
	color: rgba(248,123,103, 1);
	background: #f0f0f0;
}


.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li > a > .ibkhw_564-ogcs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li > a > .ibkhw_564-ogcs > .owh-57_fo
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li > a:hover > .ibkhw_564-ogcs > .owh-57_fo
{
	 
}

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li > a > .ibkhw_564-ogcs > .owh-57_fo > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li > a > .bdv_405-kjfw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li > a:hover > .bdv_405-kjfw
{
	text-decoration: underline;
}




.zkhqu-826_ci > .r-3_q > .wlg-775_ixtdq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zkhqu-826_ci > .r-3_q.active > .wlg-775_ixtdq
{
	background: #f5f5f5;
}


.zkhqu-826_ci > .r-3_q > .wlg-775_ixtdq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ky_791__c .pdjej-986_dj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ky_791__c .pdjej-986_dj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ky_791__c .r-3_q.active .pdjej-986_dj > span
{
	color: #171717;
}



.ky_791__c .w_532-qzn
{
	height: 24px;
	width: 34px;
}

.ky_791__c .w_532-qzn > .waic-511_ye
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ky_791__c .r-3_q.active .w_532-qzn > .waic-511_ye
{
	border:1px solid #171717;
}

.ky_791__c .w_532-qzn > .waic-511_ye > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.df-876_i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.df-876_i > .j_793-gjk
{
	display: table;
	margin-top: 70px;
}



.df-876_i > .j_793-gjk > *
{
	display: table-cell;
	vertical-align: middle;
}

.df-876_i > .j_793-gjk > .th-919_j
{
	width: 440px;
	max-width: 440px;
}

.df-876_i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.df-876_i > h1 .gjaqy-656_i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.df-876_i > .r_388-fsec
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.th-919_j > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(248,123,103, 1);
}


.th-919_j > .udli_878__jregi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.udli_878__jregi.xem-7_wof
{
	margin-right: 100px;
}


.udli_878__jregi > h3.pmpgg_93__lswja
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.udli_878__jregi.xem-7_wof > h3.pmpgg_93__lswja
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.th-919_j > .udli_878__jregi .rgps_912-dbo
{
	
}


.udli_878__jregi .gahwi_215__xfclm
{
	display: none;
}


.udli_878__jregi .rgps_912-dbo.aabfj-139_jil
{
	margin-top: 20px;
}

.udli_878__jregi .rgps_912-dbo .gwc-92_n {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.udli_878__jregi.xem-7_wof .rgps_912-dbo .gwc-92_n
{
	font-size: 16px;
	font-weight: normal;
}



.udli_878__jregi .rgps_912-dbo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.udli_878__jregi.xem-7_wof .rgps_912-dbo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.udli_878__jregi .rgps_912-dbo .cd_680-meg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.udli_878__jregi.xem-7_wof .rgps_912-dbo .cd_680-meg
{
	max-width: 384px;
	font-size:16px;
}

.udli_878__jregi .wf_322__e {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.udli_878__jregi.xem-7_wof .wf_322__e 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gywpf_618__ji
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gywpf_618__ji > .anek_512-js
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gywpf_618__ji > .anek_512-js.efgfd_600__lyf
{
	right: -10px;
	top:-10px;
}

.gywpf_618__ji > .anek_512-js.qfgy-475_jj
{
	top:0px;
	right: -20px;
}

.gywpf_618__ji > .anek_512-js > .fc_478__jgoaj
{
	display: table-cell;
	vertical-align: middle;
}


.gywpf_618__ji > .anek_512-js .vya_123__cbptc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gywpf_618__ji > .anek_512-js .hin_739-md
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.clxv_761-xb > .gywpf_618__ji > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.df-876_i > .j_793-gjk > .js_750__zurbh
{
	width: 280px;
}


.js_750__zurbh > .b-202_xy
{
    font-size: 16px;
    line-height: 180%;
}


.js_750__zurbh > .b-202_xy > b, .js_750__zurbh > .b-202_xy > h2, .js_750__zurbh > .b-202_xy > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.js_750__zurbh > .b-202_xy > ol
{
	padding-left: 20px;
}


main
{
	
}


.f-139_nkmb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fjl-673_jcdnh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fjl-673_jcdnh > li
{
	display: inline-block;
}

.fjl-673_jcdnh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(248,123,103, 1);
}

.fjl-673_jcdnh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fjl-673_jcdnh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fjl-673_jcdnh > li.active > a
{
	color: #545454;
}




.h_68-otz 
{ 
	margin-bottom: 50px; 

}



.h_68-otz > .rrbp_117__r
{
	 padding: 30px;
	overflow: hidden;
}


.h_68-otz > .rrbp_117__r:after { display: table; content: ''; clear: both; }




.h_68-otz h1 
{ 
	color: rgba(248,123,103, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.h_68-otz h1 .gjaqy-656_i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.h_68-otz h2 
{ 
	color: rgba(248,123,103, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.h_68-otz h2:first-child
{
	padding-top: 0px;
}

.h_68-otz .rrbp_117__r > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.h_68-otz .rrbp_117__r > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.h_68-otz h2:first-child
{
	padding-top: 0px;
	color: rgba(248,123,103, 1); 
}


.h_68-otz h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.h_68-otz h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h_68-otz h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rrbp_117__r ul { margin-top: 12px; }


.rrbp_117__r ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rrbp_117__r ul.clear > li, .rrbp_117__r ol.clear > li 
{
	clear: both;
}

.rrbp_117__r ul.clear > li:after, .rrbp_117__r ol.clear > li:after { display: block; content: ''; clear: both; }


.rrbp_117__r ul.cail_168-abp
{
	margin-top: 0px !important;
}

.rrbp_117__r ul.cail_168-abp > li 
{
	margin-left: 0px !important;
}

.rrbp_117__r ol { margin-left: 20px; margin-top: 12px; }

.rrbp_117__r ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rrbp_117__r ul.list-recomend
{
	
}

.rrbp_117__r ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rrbp_117__r ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rrbp_117__r ul.list-recomend > li .dscr_img .date, .rrbp_117__r ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rrbp_117__r ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rrbp_117__r .h_435__ssn > .yvic-471_hib
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rrbp_117__r .h_435__ssn > .n_266-h
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(248,123,103, 1);
}


.h_68-otz > .rrbp_117__r.f-139_nkmb.dd_28-i 
{
	margin-bottom: 50px;
}


.h_68-otz > .rrbp_117__r.f-139_nkmb.dd_28-i h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(248,123,103, 1);
}


.dd_28-i table.o_115-hrfit th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dd_28-i table.o_115-hrfit tfoot td b
{
	text-align: center;
}


.dd_28-i table.o_115-hrfit td
{
	width: 50%;
}


.h_68-otz table { border-collapse: separate; border-spacing: 3px; }

.h_68-otz td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.h_68-otz th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.o_115-hrfit
{
	width: 100%;
}

table.o_115-hrfit td
{
	padding: 0;
}

table.o_115-hrfit a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.o_115-hrfit a:hover
{
	background: rgba(248,123,103, 1);
	color: white;
}


table.wggc_843-m
{
	width: 100%;
}


table.wggc_843-m th
{
	text-align: left;
	font-weight: bold;
}

table.wggc_843-m th.zlyv_330__xrmav
{
	max-width: 200px;
}
table.wggc_843-m th.puj-467_hli
{
	max-width: 100px;
}
table.wggc_843-m th.hlkz_498-ql
{
	
}

table.wggc_843-m td
{
	padding: 5px 10px;
}

table.wggc_843-m tr.qdcx_431-mfli td
{
	font-weight: bold;
	border-top: 2px solid rgba(248,123,103, 1);
	border-bottom: 2px solid rgba(248,123,103, 1);
}

table.wggc_843-m tr.qdcx_431-mfli td:first-child
{
	border-left: 2px solid rgba(248,123,103, 1);
}

table.wggc_843-m tr.qdcx_431-mfli td:last-child
{
	border-right: 2px solid rgba(248,123,103, 1);
}

table.wggc_843-m tr:hover td
{
	background-color: rgba(248,123,103, 0.2);
}

table.wggc_843-m td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jjkc_553-prjzw.wacba_450__edmd
{ 
	margin-bottom: 50px; 

}


.jjkc_553-prjzw.wacba_450__edmd h2 
{ 
	color: rgba(248,123,103, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.r_121__dcgh
{
	padding: 30px;
}


.jjkc_553-prjzw ul
{
	display: block;
}

.jjkc_553-prjzw ul.cail_168-abp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jjkc_553-prjzw ul.cail_168-abp > li:after
{ display: table; content: ''; clear: both; }



.jjkc_553-prjzw ul.cail_168-abp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jjkc_553-prjzw ul.cail_168-abp > li:not(:last-child)
{
	padding-top: 30px;
}


.jjkc_553-prjzw ul.cail_168-abp > li:last-child, .jjkc_553-prjzw.fqovf_862-bc .rrbp_117__r ul > li:last-child
{
	margin-bottom: 0px;
}


.jjkc_553-prjzw ul.cail_168-abp > li .u_927__c
{
	margin-bottom: 12px;
}

.jjkc_553-prjzw ul.cail_168-abp > li .u_927__c > i
{
	font-size: 18px;
	font-style: italic;
}

.jjkc_553-prjzw ul.cail_168-abp > li .j_138__he
{
	float: left;
}


.jjkc_553-prjzw ul.cail_168-abp > li .j_138__he img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jjkc_553-prjzw ul.cail_168-abp > li .dfaj-67_alaef
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jjkc_553-prjzw ul.cail_168-abp > li .item_rev
{
	display: none;
}

.jjkc_553-prjzw .gj_844__gee
{
	margin-top: 20px;
	text-align: center;
}



.jjkc_553-prjzw .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.i_559-rzv.wacba_450__edmd
{ 
	margin-bottom: 50px; 

}

.i_559-rzv.wacba_450__edmd h2 
{ 
	color: rgba(248,123,103, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.i_559-rzv.wacba_450__edmd ul
{
	display: table;
	width: 100%;
}

.i_559-rzv.wacba_450__edmd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.i_559-rzv.fqovf_862-bc .rrbp_117__r ul > li
{
	display: block;
	margin-bottom: 20px;
}


.i_559-rzv ul > li:last-child, .i_559-rzv.fqovf_862-bc .rrbp_117__r ul > li:last-child
{
	margin-bottom: 0px;
}


.i_559-rzv ul > li .saug_409-z
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(248,123,103, 1);
}


.i_559-rzv ul > li .a_828__d
{
	overflow: hidden;
    border: 2px solid rgba(248,123,103, 1);
}

.i_559-rzv ul > li .a_828__d > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.i_559-rzv ul > li .zi-116_eqls
{
	margin-bottom: 12px;
}

.i_559-rzv ul > li .nkfjk_515-ai
{
	color: #777777;
}



.i_559-rzv .tx_466-uxdi
{
	margin-top: 20px;
	text-align: center;
}




.gcay_136-shaur 
{ 
	margin-bottom: 50px;
}

.gcay_136-shaur .qz_642__ga:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gcay_136-shaur .qz_642__ga 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gcay_136-shaur .qz_642__ga img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gcay_136-shaur .ter_96-bfd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d_42-b
{
	display: block;
	line-height: 130%;

}

.d_42-b > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d_42-b > div > dt
{
	display:inline-block;
}

.d_42-b > div > dd
{
	display:inline;
}

.gcay_136-shaur .pfh_960__dj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gcay_136-shaur h2 
{ 
    color: rgba(248,123,103, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.zo_984-ivib {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(248,123,103, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.zo_984-ivib > .nap_972__ttdc
{
	display: table;
	width: 100%;
}


.zo_984-ivib > .nap_972__ttdc > *
{
	display: table-cell;
	vertical-align: top;
}


.zo_984-ivib .gywpf_618__ji > img
{
	max-width: 400px;
}



.ei_844__ee 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.utj-60_swfc
{
	display: block;
	margin-right: 40px;
}


.utj-60_swfc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.utj-60_swfc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.utj-60_swfc li a:hover
{
	text-decoration: underline;
}

.aehqa-267_ud { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.aehqa-267_ud .sbgf_308-jwdw
{
	display: block;
	text-decoration: none;
}

.aehqa-267_ud .sbgf_308-jwdw .gjaqy-656_i
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.aehqa-267_ud h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.aehqa-267_ud .d-143_wfg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(248,123,103, 1);

}


.d-143_wfg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.d-143_wfg a:hover
{
	text-decoration: underline;
}



.aehqa-267_ud .no-815_aehe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(248,123,103, 1);
}


.aehqa-267_ud .jw_174-qqb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(248,123,103, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mj_130-bex
{
	padding: 30px;
    overflow: hidden;
}


.mj_130-bex > .omayk-49_jajdv
{
	float: right;
	width: 50%;
}

.mj_130-bex > .omayk-49_jajdv > .vk_904-c
{
	padding-left: 20px;
	border-left: 3px solid rgba(248,123,103, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mj_130-bex > .omayk-49_jajdv > .vk_904-c > .d_42-b
{
	margin-top: 20px;
}

.mj_130-bex > .khg-767_yn
{
	float: left;
	width: 50%;
}

.mj_130-bex > .khg-767_yn form
{
	display: block;
	width: 100%;
}

.mj_130-bex > .khg-767_yn .fp_606-w
{
	margin-top: 20px;
}

.mj_130-bex > .khg-767_yn .jdrz-285_a
{
	display: none;
}


.mj_130-bex > .khg-767_yn .fp_606-w label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mj_130-bex > .khg-767_yn .fp_606-w input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mj_130-bex > .khg-767_yn .fp_606-w textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mj_130-bex > .khg-767_yn .fp_606-w .daa-419_e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mj_130-bex > .khg-767_yn .fgbji_232__ock
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(248,123,103, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.yjqx-25_j { width: 100%; }
	
.wm-640_rmh { text-align: center; }
	
	
	
	
.wm-640_rmh .jo_690__re
	{
		
		
	}

	
	

	
	
	
	.eff_725-dhao
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.eff_725-dhao > a
{
	
}

	
.eff_725-dhao > a.guf_100-cho
{
	margin-right: 0px;
}
	
.eff_725-dhao > a > div
{
    width: 24px;
	height: 24px;
}

.eff_725-dhao > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.eff_725-dhao > a.ey_967__dq > div > span
{
	
}

.eff_725-dhao > a.guf_100-cho > div > span
{
	
}


.eff_725-dhao > span.zp_886-s
{
	display: none;
}
	

	
	
	.fxn_990-w
	{
		width: auto;
	}
	
	
	.ky_791__c
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ky_791__c > .zkhqu-826_ci > .r-3_q:not(.active)
	{
		position: relative;
	}
	
	
		.ky_791__c > .zkhqu-826_ci > .r-3_q.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zkhqu-826_ci > .r-3_q > .wlg-775_ixtdq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if
	{
		
		display: none;
	}
	


.ky_791__c > .zkhqu-826_ci > .r-3_q.active > .nysck_592-if
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul
{
	display: block;
	max-height:300px;
}

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li
{
	
}
	
	
.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ky_791__c > .zkhqu-826_ci > .r-3_q > .nysck_592-if > ul > li > a > .bdv_405-kjfw
{
	font-size: 14px;	
}
	
	
	
.zkhqu-826_ci > .r-3_q > .wlg-775_ixtdq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zkhqu-826_ci > .r-3_q.active > .wlg-775_ixtdq > *
{
	font-size: 16px;
}	
		
.zkhqu-826_ci > .r-3_q:not(.active) > .wlg-775_ixtdq > .pdjej-986_dj
{
	display: none;
}
	
	
	
.ky_791__c .w_532-qzn
{
	width: 24px;
}

.ky_791__c .w_532-qzn > .waic-511_ye
{
	width: 24px;
	height: 24px;
}
	
	
.ky_791__c .r-3_q:not(.active) .w_532-qzn > .waic-511_ye
{
	margin-left: 0px;
}

.ky_791__c .r-3_q.active .w_532-qzn > .waic-511_ye
{
	border:1px solid #171717;
}

.ky_791__c .w_532-qzn > .waic-511_ye > img
{
	height: 24px;
}
	

.wm-640_rmh .jo_690__re > .vbzn_723__na
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jo_690__re .mjwa-532_w
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ky_791__c.efgfd_600__lyf
	{
		float: none;
	}
	
.ky_791__c.efgfd_600__lyf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ky_791__c .u_927__c
	{
		line-height: 18px;
	}
	
	.ky_791__c .w_532-qzn > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ky_791__c .w_532-qzn > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.df-876_i {
    padding: 30px 20px;
	}
	
	.df-876_i > .j_793-gjk
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.df-876_i > .j_793-gjk > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.df-876_i > .j_793-gjk > .clxv_761-xb
	{
		padding-top: 10px
	}
	
	.df-876_i > .j_793-gjk > .th-919_j
	{
		width: 100%;
		padding-top: 30px
	}
	
	.th-919_j > .udli_878__jregi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.clxv_761-xb > .gywpf_618__ji > img
	{
		max-width: none;
		width: 100%;
	}
	
	.df-876_i > .j_793-gjk > .js_750__zurbh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.yjqx-25_j
	{
		margin-top: 30px;
	}
		
	.h_68-otz { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.h_68-otz h2 { padding-bottom:20px; }
	.h_68-otz > .rrbp_117__r
	{
		padding: 20px;
	}

	.h_68-otz p + h2 { }
	.h_68-otz ul { }
	.h_68-otz li { }
	.h_68-otz table { width: 100% !important; }
	
	.h_68-otz img { max-width: 100% !important; }
	

	.jjkc_553-prjzw.wacba_450__edmd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jjkc_553-prjzw.wacba_450__edmd h2
	{
		padding-bottom: 20px;
	}
	
	.jjkc_553-prjzw.wacba_450__edmd ul
	{
		display: block;
	}
	
	.jjkc_553-prjzw.wacba_450__edmd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jjkc_553-prjzw.wacba_450__edmd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jjkc_553-prjzw ul.cail_168-abp > li > .j_138__he
	{
		float: none !important;
	}
	
	.jjkc_553-prjzw ul.cail_168-abp > li > .dfaj-67_alaef
	{
		padding: 0px;
	}
	
	
		.i_559-rzv.wacba_450__edmd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_559-rzv.wacba_450__edmd h2
	{
		padding-bottom: 20px;
	}
	
	.i_559-rzv.wacba_450__edmd ul
	{
		display: block;
	}
	
	.i_559-rzv.wacba_450__edmd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.i_559-rzv.wacba_450__edmd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.i_559-rzv.wacba_450__edmd ul > li .dfaj-67_alaef
	{
		padding: 0px;
	}
	
	.r_121__dcgh
	{
		    padding: 20px;
	}
	
	
	.gcay_136-shaur
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gcay_136-shaur h2
	{
		padding-bottom: 20px;
		
	}
	
	.gcay_136-shaur .qz_642__ga
	{
		padding: 20px;
	}
	
	.gcay_136-shaur .qz_642__ga img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gcay_136-shaur .pfh_960__dj
	{
		padding-left: 0px;
	}
	
	
	
	
	.zo_984-ivib
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.zo_984-ivib > .nap_972__ttdc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.nap_972__ttdc > .fqrcx_143__qn
	{
		display: block;
	}
	
	.nap_972__ttdc > .djdhn-215_ex
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.nap_972__ttdc > .djdhn-215_ex > .gywpf_618__ji
	{
		
	}
	
	
	.udli_878__jregi.xem-7_wof
	{
		margin-right: 0;
	}
	
	
	.udli_878__jregi.xem-7_wof .rgps_912-dbo > input
	{
		max-width: none;
	}
	
	.udli_878__jregi.xem-7_wof .wf_322__e
	{
		max-width: none;
	}
	
	
	.gywpf_618__ji > .anek_512-js.qfgy-475_jj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.aehqa-267_ud
	{
		text-align: center;
	}
	
	.utj-60_swfc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.utj-60_swfc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.utj-60_swfc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fjl-673_jcdnh
	{
		margin-left: 20px !important;
		
	}
	
	.fjl-673_jcdnh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.h_68-otz table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.o_115-hrfit a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.h_68-otz > .rrbp_117__r.yhakl_950-uf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rrbp_117__r ul.list-recomend > li
{
	display: block;
}
	
.mj_130-bex > .khg-767_yn
{
	width: 100%;
	float: none;
}
	
.mj_130-bex > .omayk-49_jajdv
{
	width: 100%;
	float: none;
}

.mj_130-bex > .omayk-49_jajdv > .vk_904-c
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


